* {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	FONT-SIZE: 12px; LIST-STYLE-TYPE: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
.clear {
	CLEAR: both
}
#featured {
	OVERFLOW: hidden; WIDTH: 227px; POSITION: relative; HEIGHT: 104px
}
#featured .word {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; Z-INDEX: 10; BACKGROUND: url(/images/dot.png) repeat; 
	LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 227px; COLOR: #fff; BOTTOM: 0px; PADDING-TOP: 5px; POSITION: absolute; HEIGHT:15px
}
#featured .word H3 {
	FONT-SIZE: 13px
}
#featured .ui-els-hide {
	DISPLAY: none
}
#thumbs {
	WIDTH: 480px; LIST-STYLE-TYPE: none; HEIGHT: 28px
}
* HTML #thumbs {
	HEIGHT: 100%
}
#thumbs LI {
	DISPLAY: inline; FLOAT: left; WIDTH: 52px; MARGIN-RIGHT: 4px; HEIGHT: 24px
}
#thumbs UL {
	MARGIN-TOP: 3px
}
#thumbs LI.last_img {
	MARGIN-RIGHT: 4px
}
#thumbs LI.first {
	MARGIN: 5px 10px 0pt 15px; WIDTH: 20px; CURSOR: pointer; HEIGHT: 13px
}
#thumbs LI.last {
	MARGIN: 5px 12px 0pt 8px; WIDTH: 20px; CURSOR: pointer; HEIGHT: 13px
}
#thumbs LI A {
	BORDER-RIGHT: #9c9c9c 2px solid; BORDER-TOP: #9c9c9c 2px solid; DISPLAY: block; FONT-SIZE: 0px; BORDER-LEFT: #9c9c9c 2px solid; WIDTH: 48px; BORDER-BOTTOM: #9c9c9c 2px solid
}
#thumbs LI A:hover {
	BORDER-RIGHT: #99cc33 2px solid; BORDER-TOP: #99cc33 2px solid; BORDER-LEFT: #99cc33 2px solid; BORDER-BOTTOM: #99cc33 2px solid
}
#thumbs LI A.current {
	BORDER: #5FC243 2px solid;
}
#thumbs LI.first IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#thumbs LI.last IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#topstory {
	MARGIN-TOP: 5px; MARGIN-left: 5px; BACKGROUND: #fff; FLOAT: left; WIDTH: 490px; HEIGHT: 237px
}
#highlight {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 470px; PADDING-TOP: 5px
}

/*.img-shadow*/
.img-shadow
{
    background: url("/images/batterybg.png") no-repeat !important;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/batterybg.png"); /* IE6 */
    _background-image: none; /* IE6 */
    height: 104px;
    left: 0px;
    position: absolute;
    top: 0;
    width: 227px;
}

/*图片自动向左移动 begin*/
#scrollbox {width:600px;height:200px;position:relative;overflow:hidden;margin:0 auto;border:1px solid #000;} 
#scrollbox ul {width:900px;height:280px;position:absolute;padding:10px 0;} 
#scrollbox li {float:left;position:relative;margin:0 10px;border:1px solid #000;}
/*图片自动向左移动 end*/